id: 01k023zr0ramhhxah46gcd7hd5
indikator: 'Media cetak yang dikelola Pemda'
satuan: Media
values:
    - { tahun: 2023, value: 0 }
    - { tahun: '2024', value: '0' }
    - { tahun: 2025, value: 0 }
    - { tahun: 2026, value: 0 }
    - { tahun: 2027, value: 0 }
    - { tahun: 2028, value: 0 }
    - { tahun: 2029, value: 0 }
    - { tahun: 2030, value: 0 }
    - { tahun: 2031, value: 0 }
